@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: #02182b;
}

::-webkit-scrollbar-thumb {
    background: #3722d3;
    border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
    background: #00b7ff;
}

canvas {
    max-width: 100%;
}